RHEL 6.6?

Documentation says that RHEL 6 is supported... does that include 6.6?


Hi Justin,

Yes, all RHEL 6 versions are supported at this moment. Our recommendation is to use RHEL 6.8, since that is the most recent one and our quality assurance has higher focus on that one.

Best regards,
Ricardo Marques